python-cmor_2.9.1-6.1build1_amd64.deb


Advertisement

Description

python-cmor - Python interface to CMOR

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-cmor
Package version: 2.9.1
Package release: 6.1build1
Package architecture: amd64
Package type: deb
Installed size: 419 B
Download size: 123.89 KB
Official Mirror: archive.ubuntu.com
This is a Python interface to CMOR, the Climate Model Output Rewriter.

Alternatives

Provides

  • python2.7-cmor

    Download

    Source package: cmor

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-cmor deb package:
      # sudo apt-get install python-cmor

    Files

    • /usr/lib/python2.7/dist-packages/CMOR-2.0.egg-info
    • /usr/lib/python2.7/dist-packages/cmor/__init__.py
    • /usr/lib/python2.7/dist-packages/cmor/_cmor.so
    • /usr/lib/python2.7/dist-packages/cmor/check_CMOR_compliant.py
    • /usr/lib/python2.7/dist-packages/cmor/cmor_const.py
    • /usr/lib/python2.7/dist-packages/cmor/git2svn.py
    • /usr/lib/python2.7/dist-packages/cmor/pywrapper.py
    • /usr/share/doc/python-cmor/changelog.Debian.gz
    • /usr/share/doc/python-cmor/copyright

    Changelog

    2016-01-28 - Matthias Klose <doko@ubuntu.com> cmor (2.9.1-6.1build1) xenial; urgency=medium * No-change rebuild for netcdf transition.

    2015-08-19 - Bas Couwenberg <sebastic@debian.org> cmor (2.9.1-6.1) unstable; urgency=medium * Non-maintainer upload. * Require at least libnetcdf-dev 4.3.3.1 for netcdf transition. * Move from experimental to unstable.

    2015-07-15 - Alastair McKinstry <mckinstry@debian.org> cmor (2.9.1-6) experimental; urgency=medium * test against netcdf 4.4.2 for transition. * Standards-Version: 3.9.6. * Update home page * Add Vcs-Git pointing to debian-science URL * Removing ppc64el workaround; apparently problem fixed. Closes: #768136.

    2014-07-28 - Alastair McKinstry <mckinstry@debian.org> cmor (2.9.1-5) unstable; urgency=medium * Fix typo that used wrong var name on conditional ppc64el build in debian/rules. Thanks to pini. Closes: #755167.

    2014-07-24 - Alastair McKinstry <mckinstry@debian.org> cmor (2.9.1-4) unstable; urgency=medium * Make additional flags and pkgs a requirement for ppc64el only. Closes: #755167, #754640.

    2014-07-11 - Alastair McKinstry <mckinstry@debian.org> cmor (2.9.1-3) unstable; urgency=medium * Add patch for ppc64el. Needs krb, gssapi and friends. Closes: #748947.

    2014-07-09 - Alastair McKinstry <mckinstry@debian.org> cmor (2.9.1-2) unstable; urgency=medium * Disable known broken tests on kfreebsd, s390x to allow transition.

    2014-06-24 - Alastair McKinstry <mckinstry@debian.org> cmor (2.9.1-1) unstable; urgency=medium * New upstream release.

    2014-05-31 - Alastair McKinstry <mckinstry@debian.org> cmor (2.8.3-1) unstable; urgency=low * New upstream release. * Depend on debhelper >=9 now. Remove lintian override. * Enable hardening. * Enable build-twice. * Standards-Version: 3.9.5 * Build-Conflict: on python packages. For correct testing. * Use xz compression.

    2012-09-09 - Alastair McKinstry <mckinstry@debian.org> cmor (2.8.0-3) unstable; urgency=low * Drop reference to upstream git repo for now. Closes: #661325 * Fix broken symlink libcmor.so. Closes: #681891 * Don't run test suite on kfreebsd-i386 as the buildds typically don't have DFLSIZ set high enough. Closes: #598745. * Standards-Version: 3.9.3

    Advertisement
    Advertisement